import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgVerticalProgressItemComponent } from './pg-vertical-progress-item.component';

describe('PgVerticalProgressItemComponent', () => {
  let component: PgVerticalProgressItemComponent;
  let fixture: ComponentFixture<PgVerticalProgressItemComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgVerticalProgressItemComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgVerticalProgressItemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
